/**********************
- ROOT
- BASE
- GENERAL
  -- FONT
  -- ALIGN
  -- FLEX
  -- LIST
  -- OTHER
- HEADER
- BREADCRUMB
- CONTAINER
- HEADING
- BUTTON
- FOOTER
- ARCHIVE
- SINGLE
- CONTACT
- FRONT
- PAGE PARTS
- LOADING
- COLOR
- MARGIN
- ANIMATION
- RESPONSIVE
***********************/

/**********************
* ブレイクポイント
* 560px/960px
**********************/


/*********************
ROOT
**********************/
:root {
  --base: #FFF;
  --bg-1: #F9FAF5;
  --bg-2: #ECEAE1;
  --text-main: #2E0F0A;

  --accent-color-1: #CEA704;
  --accent-color-2: #2E0F0A;
  --gradient: linear-gradient(70deg, #5DC5F7, #FA966B);

  --font-min: "Shippori Mincho", serif;
  --font-default: "Lato", sans-serif;
  --font-material: 'Material Icons Round';
  --light: 300;
  --normal: 400;
  --bold: 700;
  --spacing-wide: 0.1em;
  --spacing-medium: 0.05em;

  --container: calc(1920px + 6%);
  --container-side: 3%;
  --container-ll: 1600px;
  --container-l: 1400px;
  --container-lm: 1200px;
  --container-m: 960px;
  --container-s: 660px;
  --container-ss: 480px;

}


/*********************
SECTION OVERVIEW
**********************/
section.overview {
  padding: 100px 0;
}

section.overview dl {
  display: flex;
  flex-wrap: wrap;
  font-family: var(--font-min);
  width: 100%;
  max-width: 1000px;
  margin: auto;
  padding-top: 60px;
}

section.overview dl dt,
section.overview dl dd {
  padding: 20px 0;
  border-bottom: 1px solid #f7f4f4;
  line-height: 2em;
}

section.overview dl dt {
  width: 300px;
  font-weight: 500;
}

section.overview dl dd {
  width: calc(100% - 300px);
}

section.overview dl dd .indent {
  text-indent: -3em;
  padding-left: 3em;
}

section#group-companies h4.title-left-border {
  max-width: 1000px;
  font-family: var(--font-min);
  margin: auto;
}

section#group-companies ul {
  display: flex;
  flex-direction: column;
  padding-top: 40px;
  gap: 40px;
}

section#group-companies dl {
  padding-top: 20px;
}

@media screen and (max-width: 768px) {
  section.overview {
    padding: 60px 0;
  }

  section.overview dl {
    padding-top: 40px;
  }

  section.overview dl dt {
    width: 180px;
  }

  section.overview dl dd {
    width: calc(100% - 180px);
  }
}

@media screen and (max-width: 560px) {
  section.overview dl {
    padding-top: 20px;
  }

  section.overview dl dt,
  section.overview dl dd {
    padding: 16px 0;
  }
  
  section.overview dl dt {
    width: 120px;
  }
  
  section.overview dl dd {
    width: calc(100% - 120px);
  }
}

/*********************
SECTION HISTORY
**********************/
section#history {
  padding: 100px 0;
  background: url(/Contents/ImagesPkg/common/common/bg_accent.webp),
  var(--bg-1);
}


section#history ul.history-list {
  display: flex;
  flex-direction: column;
  gap: 20px;
  padding: 40px 0;
  margin-top: 60px;
  position: relative;
}

section#history ul.history-list::before {
  position: absolute;
  content: "";
  top: 0;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 1px;
  height: auto;
  background-color: var(--accent-color-2);
}

section#history li.history-item {
  width: 50%;
}

section#history li.history-item:nth-child(odd) {
  margin-right: auto;
}

section#history li.history-item:nth-child(even) {
  margin-left: auto;
}

section#history li.history-item .title-wrap {
  display: flex;
  align-items: center;
  gap: 10px;
}

section#history li.history-item:nth-child(even) .title-wrap {
  display: flex;
  flex-direction: row-reverse;
}

section#history li.history-item .title-wrap .title {
  font-size: 24px;
  font-family: var(--font-min);
  line-height: 1.2em;
}

section#history li.history-item .title-wrap .title span {
  font-size: .8em;
  color: var(--accent-color-1);
}

section#history li.history-item:nth-child(even) .title-wrap .title {
  width: 60%;
  min-width: 300px;
}

section#history li.history-item .title-wrap span.accent {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
  flex: 1;
  position: relative;
}

section#history li.history-item .title-wrap span.accent i.dot {
  display: inline-block;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translate(50%, -50%);
  content: "";
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background-color: var(--accent-color-2);
}

section#history li.history-item:nth-child(even) .title-wrap span.accent i.dot {
  right: auto;
  left: 0;
  transform: translate(-50%, -50%);
}

section#history li.history-item .title-wrap span.accent i.line {
  display: inline-block;
  width: 100%;
  height: 1px;
  background-color: var(--accent-color-2);
}

section#history li.history-item p {
  width: 60%;
  min-width: 300px;
  padding-top: 16px;
}

section#history li.history-item:nth-child(even) p {
  margin-left: auto;
}

@media screen and (max-width: 768px) {
  section#history {
    padding: 60px 0;
  }

  section#history ul.history-list {
    padding: 20px 0;
    margin-top: 20px;
    gap: 20px;
    max-width: 600px;
    margin: 20px auto 0;
  }

  section#history ul.history-list::before {
    left: 0;
    transform: translateX(-0);
  }

  section#history li.history-item {
    width: 100%;
  }

  section#history li.history-item:nth-child(even) {
    margin-left: 0;
  }

  section#history li.history-item:nth-child(odd) .title-wrap {
    flex-direction: row-reverse;
  }

  section#history li.history-item .title-wrap .title {
    font-size: 20px;
  }

  section#history li.history-item:nth-child(even) .title-wrap .title {
    width: 80%;
  }

  section#history li.history-item:nth-child(odd) .title-wrap .title {
    width: 80%;
    min-width: 300px;
  }

  section#history li.history-item .title-wrap span.accent i.dot {
    right: auto;
    left: 0;
    transform: translate(-50%, -50%);
  }

  section#history li.history-item:nth-child(even) p {
    width: 80%;
  }

  section#history li.history-item:nth-child(odd) p {
    width: 80%;
    min-width: 300px;
    margin-left: auto;
    padding-top: 10px;
  }

  section#history li.history-item .title-wrap span.accent i.dot {
    width: 8px;
    height: 8px;
  }

}

@media screen and (max-width: 560px) {
  section#history li.history-item .title-wrap .title {
    font-size: 18px;
  }

  section#history li.history-item .title-wrap span.accent i.dot {
    width: 6px;
    height: 6px;
  }
}